<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Commerce.FreeLimit.ChangeMessage</key>
	<string>Doppi Free पर गानों की सीमा किसी भी समय बदल सकती है। %@पूरी लाइब्रेरी यहाँ रखने के लिए Doppi खरीदें।</string>
	<key>Commerce.FreeLimit.ExceededDetails</key>
	<string>आपके Doppi फ़ोल्डर में मौजूद %d गाने वहाँ संग्रहित रहेंगे, लेकिन Doppi हर बार लॉन्च होने पर उनमें से सिर्फ %d गाने दिखाएगा, जो हर बार यादृच्छिक रूप से चुने जाएंगे।

</string>
	<key>Commerce.FreeLimit.SongsLimited</key>
	<string>मुफ़्त गाने %d तक सीमित</string>
	<key>Commerce.IAP.Icons</key>
	<string>अपनी पूरी लाइब्रेरी रखें, और कोई भी आइकन चुनें</string>
	<key>Commerce.IAP.Import</key>
	<string>क्या अच्छा नहीं होगा अगर यहाँ %d से अधिक गाने हों?</string>
	<key>Commerce.IAP.Playlists</key>
	<string>आप जितनी चाहें प्लेलिस्ट बना सकते हैं</string>
	<key>Commerce.Plan.Choose</key>
	<string>अपना प्लान चुनें</string>
	<key>Commerce.Plan.Description</key>
	<string>सभी योजनाएँ असीमित गाने, प्लेलिस्ट, गीतों के बोल की खोज, और बहुत कुछ अनलॉक करती हैं。

उसी खरीददारी से Doppi iPhone, iPad, और Mac पर काम करता है। फैमिली शेयरिंग शामिल है। सदस्यता योजनाओं में परीक्षण अवधि शामिल हैं।</string>
	<key>Commerce.Plan.Free</key>
	<string>मुफ्त</string>
	<key>Commerce.Plan.GetLifetime</key>
	<string>लाइफटाइम पाएं</string>
	<key>Commerce.Plan.Lifetime</key>
	<string>आजीवन</string>
	<key>Commerce.Plan.Monthly</key>
	<string>मासिक</string>
	<key>Commerce.Plan.Once</key>
	<string>एक बार</string>
	<key>Commerce.Plan.PeriodFormat</key>
	<string>/ %@</string>
	<key>Commerce.Plan.Yearly</key>
	<string>वार्षिक</string>
	<key>Commerce.Purchase.Buy</key>
	<string>Doppi खरीदें</string>
	<key>Commerce.PurchaseButton.ChooseIcons</key>
	<string>कई अलग-अलग आइकॉन में से चुनें</string>
	<key>Commerce.PurchaseButton.EntireLibrary</key>
	<string>अपनी पूरी संगीत फ़ाइल लाइब्रेरी यहाँ रखें</string>
	<key>Commerce.PurchaseButton.MakeHome</key>
	<string>इसे अपने संगीत के लिए नया घर बनाएँ</string>
	<key>Commerce.PurchaseButton.MoreSongs</key>
	<string>आप %lld से कहीं अधिक गाने रख सकते हैं</string>
	<key>Commerce.PurchaseButton.MusicFilesLove</key>
	<string>आपकी संगीत फ़ाइलें यहाँ वाकई खुश रहेंगी</string>
	<key>Commerce.PurchaseButton.NicestMusicPlayer</key>
	<string>Doppi खरीदें, सबसे बेहतरीन संगीत प्लेयर</string>
	<key>Commerce.PurchaseButton.NicestPlayer</key>
	<string>सबसे बेहतरीन ऑफ़लाइन संगीत प्लेयर खरीदें</string>
	<key>Commerce.PurchaseButton.RemoveButton</key>
	<string>इस बटन को हटा दें</string>
	<key>Commerce.PurchaseButton.SupportIndie</key>
	<string>इंडी सॉफ़्टवेयर का समर्थन करना अच्छा लगता है</string>
	<key>Commerce.PurchaseButton.UnlimitedPlaylists</key>
	<string>आप जितनी चाहें उतनी प्लेलिस्ट रख सकते हैं</string>
	<key>Commerce.Restore.Purchase</key>
	<string>खरीदारी पुनर्स्थापित करें</string>
	<key>Commerce.Restore.Tips</key>
	<string>अनलॉक पुनर्स्थापित करें</string>
	<key>Commerce.Subscription.CancelWarning</key>
	<string>लाइफटाइम खरीदने के बाद आपको अपनी मौजूदा सदस्यता को मैन्युअली रद्द करना होगा। Doppi आपकी ओर से आपकी सदस्यता रद्द नहीं कर सकता।</string>
	<key>Commerce.Subscription.Manage</key>
	<string>सदस्यता प्रबंधित करें</string>
	<key>Commerce.Tagline.BeautifulHome</key>
	<string>और अपने संगीत को एक खूबसूरत घर दें।</string>
	<key>Commerce.Tagline.TryFree</key>
	<string>Doppi नि:शुल्क आज़माएँ</string>
	<key>Commerce.Tagline.TryFreeDescription</key>
	<string>अधिकतम %d गाने और 1 प्लेलिस्ट के साथ—कोई समय सीमा नहीं।</string>
	<key>Commerce.Tagline.YoursForever</key>
	<string>Doppi को हमेशा के लिए अपना बनाएं।</string>
	<key>Commerce.Tagline.YoursForeverSpecial</key>
	<string>वार्षिक सदस्यता लेने वालों के लिए विशेष कीमत पर Doppi को हमेशा के लिए अपना बनाएं।</string>
	<key>Commerce.ThankYou</key>
	<string>धन्यवाद</string>
	<key>Commerce.ThankYou.Enjoy</key>
	<string>धन्यवाद, आनंद लें</string>
	<key>Commerce.ThankYou.Message</key>
	<string>Doppi आपके लिए प्यार से तैयार किया गया है। आशा है कि आप इसे आने वाले वर्षों तक आनंद से उपयोग करेंगे।</string>
	<key>Commerce.ThankYou.UpgradeMessage</key>
	<string>Doppi ने आपकी ज़िन्दगी में जगह बना ली है यह जानकर मुझे बहुत खुशी हुई। आशा है आप इसे आने वाले वर्षों तक आनंद से उपयोग करेंगे।

कृपया सुनिश्चित करें कि आप अपनी वर्तमान सदस्यता रद्द कर दें, क्योंकि Doppi यह आपके लिए नहीं कर सकता:</string>
	<key>Commerce.Tip.DeveloperP1</key>
	<string>यदि आपको Doppi पसंद आ रहा है (या आप आइकॉन बदलना चाहते हैं), तो डेवलपर को टिप देने पर विचार करें।</string>
	<key>Commerce.Tip.DeveloperP1Alt</key>
	<string>अगर आप Doppi का आनंद ले रहे हैं, तो कृपया डेवलपर को टिप देने पर विचार करें। वे वाकई इसकी सराहना करेंगे।</string>
	<key>Commerce.Tip.DeveloperP2</key>
	<string>आपकी पहली टिप ऐप आइकन अनलॉक कर देगी, लेकिन आप जितने चाहें उतने भेज सकते हैं।</string>
	<key>Commerce.Tip.DeveloperTitle</key>
	<string>डेवलपर को टिप दें</string>
	<key>Commerce.Tip.Name1</key>
	<string>👍 बढ़िया टिप</string>
	<key>Commerce.Tip.Name2</key>
	<string>⭐️ शानदार टिप</string>
	<key>Commerce.Tip.Name3</key>
	<string>💥 जबरदस्त टिप!</string>
	<key>Commerce.Tip.Send</key>
	<string>टिप भेजें</string>
	<key>Commerce.Tip.Sent</key>
	<string>टिप्स भेजे गए</string>
	<key>Commerce.Tip.ThanksBody</key>
	<string>मैं आपके समर्थन के लिए दिल से आभारी हूँ, और मुझे बहुत खुशी है कि Doppi ने आपके जीवन में जगह बनाई है। अब आप चाहें तो अलग आइकन का रंग या स्टाइल चुन सकते हैं। ध्यान रखें और आनंद लें。

—Radu</string>
	<key>Commerce.Tip.ThanksBodyAlt</key>
	<string>मैं आपके समर्थन के लिए दिल से आभारी हूँ, और मुझे बहुत खुशी है कि Doppi ने आपके जीवन में जगह बनाई है। ध्यान रखें और आनंद लें。

—Radu</string>
	<key>Commerce.Tip.ThanksTitle</key>
	<string>धन्यवाद!</string>
</dict>
</plist>
